.wp-block-image {
    margin-bottom: 0;
}

.no-margin {
    margin: 0;
}

@media (max-width: 1439px) {
}

@media (max-width: 1279px) {
}

@media (max-width: 1023px) {
    body .is-layout-flex {
        flex-direction: column;
        gap: 40px;
    }
}

@media (max-width: 767px) {
}

@media (max-width: 424px) {
}

@media (max-width: 374px) {
}